# -*- coding: utf-8 -*-
from __future__ import annotations

from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class CoreConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    label = 'saves'
    name = 'hotpocket_backend.apps.saves'
    verbose_name = _('Saves')
